[<text>
<title>india foodgrain target 160 mln tonnes in 1987/88</title>
<dateline>    new delhi, april 9 - </dateline>india's national foodgrain target has
been fixed at 160 mln tonnes in 1987/88 (apr-mar), unchanged
from the 1986/87 target, the agriculture ministry said in its
annual report for 1986/87.
    actual output was estimated at 151 mln tonnes in 1986/87
due to failure of monsoon rains in 15 out of 35 meterological
sub-divisions of the country.
    the report gave the targets for various crops with
estimated harvested crops in 1986/87 in brackets as following,
in mln tonnes - rice 65 (60), wheat 49 (49), coarse grains
including sorghum and millets 32 (29) and pulses 14 (13).
    despite failure of monsoon rains in recent years, it was
possible to maintain higher foodgrain production, signifying
growing resilience in agricultural sector, the report said.
    the strategy for increasing irrigation potential along with
greater use of high yielding seed varieites and improvement in
fertiliser efficiency is yielding results, it said, adding
total foodgrain output in 1985/86, 1984/85 and 1983/84
respectively was 150.5 mln tonnes, 145.5 mln and a record 152.4
mln.
   india has targeted to produce between 178 and 183 mln tonnes
of foodgrains by the last year of the seventh five-year
development plan ending march 31, 1990.
    taking the midpoint of 180 mln tonnes as the target and the
1986/87 estimated production of around 151 mln tonnes, the gap
of 29 mln tonnes has to be made up during the remaining three
years of the plan by increasing grain output annually by more
than nine mln tonnes. but the target can be achieved only with
good weather, the report said.
    "the major thrust programme will, therefore, be better water
(irrigation) management. simultaneously, efforts for spread of
improved technology including timely use of inputs (farm
materials like fertilisers) in adequate quantities have to be
vigrously pursued," it said.
 reuter
</text>]